.heading{
    color: #fff;
}
p{
    margin-bottom: 0;
}
.form {
    background: #f7f7f7;
}
.header-flags{
    display:flex;
    width: auto;
    align-items: center;
    margin-top: 50px;
}
.header-flags img{
    width: 80px !important;
    max-height: 40px;
}
.header-flags .flags-heading{
    font-size: 16px;
    line-height: 130%;
    margin-bottom: 0;
    color: #fff;
}
.split-banner .content{
    padding: 12px;
}
.split-banner h1.heading {
    padding: 20px 0 !important;
    font-family: 'Roboto';
    font-weight: 500;
    line-height: 110%;
    font-size: 43px !important;
    color: #fff;
}
.split-banner .features{
    background: rgba(21, 44, 79, 0.67);
    display: flex;
    padding: 15px 3px;
    gap: 30px;
    margin-top: 30px;
}
.split-banner .features .item{
    display: flex;
    align-items: center;
    gap: 5px;
}
.split-banner .features .item .info p{
    margin: 0;
    font-size: 14px;
    color: #fff;
}
.split-banner .features .item .info h6{
    margin: 0;
    font-size: 16px;
    color: #fff;
}
.split-banner .features .item .image img{
    width: 40px;
}
.split-banner h1.heading span{
    font-weight: 400;
}
.split-banner .banner-subheading{
    font-size: 20px;
    color: #fff;
}
.header-button{
    width: 400px;
}
.header-button .link{
    margin-top: 0 !important;
}
.header-button .link .btn{
    font-size: 16px !important;
    padding: 10px 50px !important;
}
.custom-header{
    border-bottom: 1px solid #B91843;
}
.cro-header{
    align-items: center;
    min-height: 85px;
    }
    .cro-header .header-logo{
        flex: 0 0 10%;
    }
    .cro-header .header-logo img{
        width: 100px;
    }
    .cro-header .header-text{
        padding: 5px 0;
        flex: 0 0 50%;
    }
    .cro-header .header-text .desktop-heading{
        border-left: solid 1px #004470;
        padding-left: 20px;
        color: #004470;
        font-size: 22px;
    }
    .cro-header .header-text h3{
        font-size: 22px !important;
        width: 420px;
        padding-left: 20px;
        border-left: 2px solid #0044701F;
    }
    .cro-header .header-flags{
        flex: 0 0 40%;
        display: flex;
        align-items: center;
        justify-content: end;
    }
    .cro-header .header-flags h5{
     padding-left: 10px;
        border-left: 2px solid #0044701F;
    }
    .cro-header .header-flags img{
       
        height: 50px; max-width: 100px;
    }
    .cro-header .header-flags h5{
        width: 35%;
    }
@media (max-width: 768px) {
    .header-text{
        flex: 0 0 68% !important;
    }
    .split-banner{
        padding: 0 !important;
    }
    .split-banner .content{
        padding: 0 !important;
    }
    .split-banner h1.heading {
        padding: 20px 0 !important;
        line-height: 100%;
        font-size: 30px !important;
    }
    .split-banner .banner-subheading{
        width: 58%;
        line-height: 120%;
        font-size: 19px;
    }
    .split-banner .features {
        padding: 15px 12px;
        gap: 15px 0;
        margin: 10px 0;
        flex-wrap: wrap;
    }
    .split-banner .features .item {
        gap: 5px;
        flex: 0 0 48%;
    }
    .split-banner .features .item .info p {
        font-size: 10px;
    }
    .split-banner .features .item .image img {
        width: 30px;
    }
    .split-banner .features .item .info h6 {
        font-size: 15px;
    }
}